<style type="text/css">
A:active
{
    FONT-WEIGHT: bold;
    COLOR: #ff9900;
    FONT-FAMILY: "Arial"
}
A:hover
{
    FONT-WEIGHT: bold;
    COLOR: #990000;
    FONT-FAMILY: "Arial"; 
    text-decoration:underline    
}
A.Start
{
    FONT-WEIGHT: bold;
    COLOR: #990000;
    FONT-FAMILY: "Arial";
    TEXT-DECORATION: none
}
a:visited.Start
{
    COLOR: #990000;
    FONT-FAMILY: "Arial";
    TEXT-DECORATION: none
}
a:active.Start
{
    FONT-WEIGHT: bold;
    COLOR: #6600FF;
    FONT-FAMILY: "Arial"; 
    text-decoration:underline
        
}
a:hover.menu
{
    FONT-WEIGHT: bold;
    BACKGROUND: #000000;
    COLOR: #FF9900;
    FONT-FAMILY: "Arial";
    
}
a:hover.back
{
    BACKGROUND: #ff3300
}
BLOCKQUOTE.Main
{
    BORDER-RIGHT: groove;
    PADDING-RIGHT: 1pt;
    BORDER-TOP: groove;
    PADDING-LEFT: 1pt;
    BACKGROUND: #400000;
    PADDING-BOTTOM: 1pt;
    MARGIN: 5pt;
    BORDER-LEFT: groove;
    CURSOR: help;
    PADDING-TOP: 1pt;
    BORDER-BOTTOM: groove
}
BLOCKQUOTE.Menu
{
    PADDING-RIGHT: 1pt;
    PADDING-LEFT: 1pt;
    PADDING-BOTTOM: 1pt;
    MARGIN: 15pt 5pt 5pt;
    CURSOR: help;
    PADDING-TOP: 1pt
}
#floater
{
    LEFT: 336px;
    VISIBILITY: visible;
    WIDTH: 95%;
    POSITION: absolute;
    TOP: 35px;
    HEIGHT: 232px
}
A:link
{
    COLOR: #3333FF;
    FONT-FAMILY: Arial;
    font-weight:bold;
    text-decoration:underline
}
A:visited
{
FONT-FAMILY: Arial; font-weight:bold; text-decoration:none
}
BODY { background: #ffffff;
 font-family : Arial  Helvetica; font-size : 12pt; color : #330066;

    SCROLLBAR-FACE-COLOR: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
    SCROLLBAR-SHADOW-COLOR: #FF0000;
    SCROLLBAR-3DLIGHT-COLOR: #FF0000;
    SCROLLBAR-ARROW-COLOR: #336699;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #ffffff;
	
}
option       { font-family: Arial; color: #000080; text-decoration: none }
select       { background-color: #FFFFCC }
input        { font-family: Arial; color: #000080;background-color: #FFFFCC }
textarea     { font-family: Arial; color: #000080;font-size: 10pt;background-color: #FFFFCC }
</style>